<?php

###########################
#Скрипт: Keo v1#
#Автор: GulievMMA#
#Версия: v1#
#Страна: Азербайджан#
#Город: Сумгайыт#
#Спорт: ММА#
#Сайт: KeoTop.Ru#
#Сайт: H9M.Ru#
#Телеграм: @AnarQuliyevMMA#
#E-mail: guliev.mma@gmail.com  #
#WhatsApp: +994 (77) 768-39-39#
#WhatsApp: +994 (55) 968-78-69#
############################
#Скрипт Принадлежит Мне , Продавать и Распростронять Нельзя (!)#
############################

session_start();
$width=75;
$height=20;
$im=imagecreatetruecolor($width, $height);
imagefill($im, 0, 0, imagecolorallocate($im, 255, 255, 255));
$str=NULL;
for($i=0; $i<5; $i++){
$y=rand(2, 5);
$x+=rand(8, 14);
$str.=rand(1, 9);
imagestring($im, rand(1, 10), $x, $y, $str[$i],
imagecolorallocate($im, rand(90, 150), rand(90, 150), rand(90, 150)));
}
$_SESSION['kod'] = $str;
header('Content-type: image/jpeg');
imagepng($im);
imagedestroy($im);
?>